/*	-------------------------------------------------------------
	CSS - STYLE : 	Tyler Farr
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		palm.css
	Date:			Feb 27, 2014
	Author:			Halo Media LLC - http://www.halopowered.com/
	-------------------------------------------------------------	*/

/*  =============================================================================
    mediaquery
    ========================================================================== */
  
    /* iPads (portrait and landscape) ----------- */
    @media only screen and (min-width : 768px) and (max-width : 1024px) {
        .rotator > div { width: 100% !important; }
      .home .sfo-anchor { margin-top: 0; top: 332px; }
    }

     /* Tablet Landscape size to standard 960 (devices and browsers) */
    @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
      .admin-bar .header-grp.fixed, .admin-bar .inner-nav .header-grp { top: 74px; }
      .header-top { padding-bottom:0; }
      /*.header-grp { height: 240px; width: auto;}*/
        .sc-title { width:160px; }
        .header-top .container:nth-child(3) { max-width:100%; }


      .section-grp { opacity:1; }
      .rotator { padding-top:42px;  }
    }

     /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

      /*.header-grp { height: 240px; width: auto;}*/
      .admin-bar .header-top { top: 46px; }
      .admin-bar .header-grp.fixed, .admin-bar .inner-nav .header-grp { top: 96px; }
      .header-grp.fixed, .inner-nav .header-grp { top: 50px; }

      .header-top { padding: 7px 10px; }
        .header-top .align-right { padding-top: 6px; }

        .sc-title { width:160px; }
        /* .header-top .container:nth-child(3) { background:#fff; } */
      .nav-grp { font-size:12px; }
        .menu-item, .page_item { margin: 0 4px; }
        .nav-anchor { margin:0 2%; }

      .main-content { padding-top: 90px; }

      .section-grp { opacity:1; padding:52px 20px 95px ; }
      .filler-bg-1 { background-position: right top; }
      .section-bio-content { padding:0 10px; }

      .purch a[title="Amazon"] { width: 51px; }
      .single .purch a[title="Amazon"] { width: 70px; }
      .tracks a[title="Amazon"] { width: 62px; }
      .home .purch a[title="Amazon"] { width: 60px; }
    }

     /* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {
      .header-grp { height: 240px; width: auto;}
      body { overflow-x:hidden; }
      .bg { padding:0; }
      .bg.lock { position:relative; overflow:hidden; }
      .mi-rt { margin-top: 20px; }
      .header-grp, .main-content { -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
      /*.col, */.section-grp { padding-right:20px; padding-left:20px; }
      .sc-player, .buy-links { margin:100px 0 10px !important; }
      .sc-scrubber { width:100%;}

      .rotator > div { width: 100% !important; }

      .section--inner { padding-top: 50px; }

      .filler-bg { height:auto; padding:10px 0; background-position:center 0; min-height: 320px;}
      .filler-bg-1 { min-height: 180px; background-position: right 0; }
      .filler-fg { height:auto; background:none; }
      .filler-pat { height:auto; padding:59px 0; }

      .social-links, .align-right, .print { text-align:center; }
      .section-grp { opacity:1; }
      .section-title { font-size:24px; }

      .header-top { width:90%; height:100%; position:fixed; top:0; left:-90%; }
      .header-top.show { left:0; }
        .btn-hotdog { width:40px; height:40px; padding-top:8px; background:#224db3; display:block; position:fixed; top:30px; left:0; }
          .hd-bar, .hd-bar:before, .hd-bar:after { width:100%; height:5px; background:#fff; display:block; position:relative; }
            .hd-bar:before, .hd-bar:after { position:absolute; left:0; content:""; }
            .hd-bar:before { top:10px; }
            .hd-bar:after { top:20px; }
        .show .btn-hotdog { left:auto; right:-8px; }
        .menu-item, .page_item, .menu-item a, .page_item a { height:auto; }
          .menu-item:hover a, .nav--current a, .current-menu-item a, .page_item:hover a, .current_page_item a { border:none; }

        #player { padding:10px 0; }
          .sc-title { width:140px; height:12px; }
          .btn-sc-buy { margin-top:1px; }
          #waveform { display:none; }
        .nav-anchor { margin:0 0 10px 0; padding:0 20px; text-align:left; display:block; }
      .nav-grp .menu-item, .nav-grp .page_item { margin:0; font-size:18px; display:block; }
        .menu-item a, .page_item a { padding:5px; }

      .btn-join-mob { display: inline-block; }
      .btn-join-dtop { display: none; }


      .main-content { padding-bottom:86px; position:relative; right:0; }
      .main-content.hide { right:-90%; }
        .main-content .header-grp { display: none; }

        .side-social { display: none; }

      .mobile-view { display: block; }
      .desktop-view { display: none; }

      .rotator { margin-bottom: 0 !important; }

      /*.back { margin-top:10px; }*/

      .home .bit-invert { top: -36px; }

      #bio { background-image: none; }
        .section-bio-content blockquote { font-size: 18px; line-height: 28px; }

      .news-item { margin:0 0 33px 0; }
      .news-item .img-holder { margin-right:0; height:auto; }
      .news-item:after { display:none; }
      .news-title { height:auto; padding:20px 0 10px 0; font-size:20px; line-height:28px; }

      .section-bio-content { padding:0 10px; }

      .follow-grp { padding-top:20px; }
        .follow-title { font-size:24px; }
            .btn-follow { width:46px; height:46px; margin:0 15px; padding-top:12px; font-size:20px; }
            .follow-item { margin:0; }

      .bit-invert { top:-50px; left:115px; }
      .bit-notify { display:none; }
      .quote-grp { padding:11px 10px; }
      .quote-grp blockquote { font-size:17px; line-height:25px; }
        .quote-grp blockquote:before { background-size:75% 75%; left:-30px; }

        /* .video-item { display:block; } */
      .video-item:first-child { width: 100%; text-align: center; margin: 0 auto; }
      .video-embed { margin-bottom:0; padding-bottom: 0; width:100%; position: relative; }
        .video-embed iframe { height: 300px; width:100%; }

      .feed-item { padding:0 10px; }
      .feed-item.show, .facebook-item.show { height:auto; padding-bottom:20px; }
        .feed-user .ico-twitter { margin-right:15px; font-size:25px; }
        .feed-content { font-size:17px; line-height:25px; }

      .bullets { padding:0 10px; }
        .bullet-anchor { width:22px; height:22px; margin-left:15px; }

      .bit-share-text { display:none; }
      .bit-header-overflow-fix { font-size:12px; }

      .music-item { margin:0 0 20px 0; }
        .bl-item { padding-top:18px; }
        .purch {}
          .purch .span_4 { width: 33.33333%; padding: 0 5px; }
          .buy-btn { height:18px; margin:0 2px; background-size:contain; }
          .btn--it { width: 72px; height: 25px; }
          .btn--am { width: 62px; height: 25px; background-position:center; }
          .btn--gp { width: 67px; height: 25px; }

      .footer-copy { padding:10px 0; }

      .bit-invert { top: -74px; }
      #bit-events tr { padding: 10px 0 14px 0; border-bottom: 1px solid #ccc !important; display: block; position: relative; }
        #bit-events tr:before, #bit-events tr:after { content: ""; display: table; clear: both; }
        #tour #bit-events td { height: auto; display: block; float: left; }
      #tour #bit-events .bit-bottom { border-bottom: none !important; }
          #tour #bit-events .bit-bottom td { float: none; }
        #bit-events td.bit-concert { width: calc(100% - 90px); padding-left: 20px; }
          #tour #bit-events .venue, #tour #bit-events .location, #tour #bit-events .lineup { margin-bottom: 5px; font-size: 16px; line-height: 20px; }
        #tour #bit-events td.bit-rsvp { width: auto; padding: 0 !important; position: absolute; bottom: 18px; left: 0; float: none; }
          #tour #bit-events td .bit-buy-tix, #tour #bit-events td .bit-artist-event-link { width:84px; height:24px; margin-top: 15px; padding:4px 0 0 0; background: #fff; color:#008784 !important; font:400 14px 'Roboto' !important; display:inline-block; float:none !important; text-align:center; text-transform:uppercase; letter-spacing:1px; }
          #tour #bit-events td .bit-buy-tix { margin-right: 10px; }
      .single .tracks .span_6 { width: 100%; }
      .single .tracks .span_3 { width: 33.33333333%; }
    }

    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {
      .home .bit-invert { left: 100px; }

      .purch a:first-child + a { margin:0 2px; }
          .btn--it { width: 39px; height: 21px; }
          .btn--am { height: 21px; background-position:0 top;  }
          .btn--gp { height: 21px; }

      .filler-bg-1 { background-position: right top; }
      #signup { background-position: left -150px top; }
      .bit-invert { top: -10px; left: 0; }

      .home .purch a[title="Amazon"] { width: 92px; }
      .purch a[title="Amazon"] { width: 85px; }
    }

    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
      .header-grp { height:150%; }

      #photos .col--item { width: 50%; }

      .home .purch a[title="Amazon"],
      .purch a[title="Amazon"],
      .single .purch a[title="Amazon"],
      .tracks a[title="Amazon"] { width: calc(100% - 40px); }

    }
